### org.jfree.layouting.output

# Class OutputProcessorFeature.NumericOutputProcessorFeature

- `java.lang.Object`
- - `org.jfree.layouting.output.OutputProcessorFeature`
  - - `org.jfree.layouting.output.OutputProcessorFeature.NumericOutputProcessorFeature`

Enclosing Class:
  OutputProcessorFeature

Implemented Interfaces:
  Serializable

`public static final class OutputProcessorFeature.NumericOutputProcessorFeature`
`extends OutputProcessorFeature`

  ## Nested Class Summary

  ### Nested classes/interfaces inherited from class org.jfree.layouting.output.OutputProcessorFeature

  `OutputProcessorFeature.BooleanOutputProcessorFeature`, `OutputProcessorFeature.NumericOutputProcessorFeature`

  ## Field Summary

  ### Fields inherited from class org.jfree.layouting.output.OutputProcessorFeature

  `BACKGROUND_IMAGE`, `DEFAULT_FONT_SIZE`, `DEVICE_RESOLUTION`, `FONT_FRACTIONAL_METRICS`, `FONT_SMOOTH_THRESHOLD`, `FONT_SUPPORTS_ANTI_ALIASING`

  ## Constructor Summary

  `NumericOutputProcessorFeature(String name)`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.output.OutputProcessorFeature

  `equals`, `hashCode`

## Constructor Details

### NumericOutputProcessorFeature

    public NumericOutputProcessorFeature(String name)